Subject: SIDR Working Group Interim Meeting: Wednesday, June 6, 2012

From: IESG Secretary <[email-masked]>
Date: Fri, 04 May 2012 07:53:39 -0700

The SIDR working group will hold an interim meeting (plus virtual 
attendance) on June 6th 2012.

Location: Vancouver, Canada
Time: 0900 - 1700 PDT

Agenda and dial-in information will be posted to the mailing list and
will also be available at: <http://tools.ietf.org/wg/sidr/trac/wiki>